## jws-api 1.1

=== debian/changelog ===
jws-api (1.1-2) unstable; urgency=medium

  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Jan 2021 17:15:28 +0100

jws-api (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #905286)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Aug 2018 16:55:50 +0200
