=== debian/control ===
Source: jws-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/jws-api.git
Vcs-Browser: https://salsa.debian.org/java-team/jws-api
Homepage: https://github.com/javaee/javax.jws

Package: libjws-api-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java EE Web Services Metadata API (JSR 181)
 This API defines Java annotations to enable easy definition
 of Java Web Services in a Java EE container.
 .
 This API was a standard part of the JDK since Java 6 (the javax.jws package)
 and was removed in Java 11.
