=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/javaee/javax.jws/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
